Заказ звонка

Закрыть

*
*
*

Глюк с логином пользователей.

Страницы: 1 2 След.
RSS
Глюк с логином пользователей.
День добрый. Столкнулись с таким неприятным глюком после обновления до 5.5.5.0. Переодически при входе пользователей в ТКС вылетает сообщение что он не правильно ввел пароль. Помогает только изменение пароля этому юзеру в администраторе (ставим тот который был). Версию о вредительстве отбросили сменой пароля администратора. И такая же петрушка была в демобазе.
С уважением, Никифоров В.Н.
А не с сервером БД ли проблема у Вас?
Потому как вроде многие обновляются, да и сам я лично не только у себя обновлялся, и такого не наблюдается.
Вячеслав, проверьте, что у логинов пользователей на MSSQL не стоят флажки "Enforce password expiration". При такой настройке у пользователей с некоторой периодичностью (например, каждые 3 месяца) пароли будут становиться недействительными.
А вы каким sql сервером пользуетесь, 2005 или 2008? Может стоит попробовать перейти на 2008? ОС сервака win2003.
С уважением, Никифоров В.Н.
Дополнение к ошибке. Пароль становиться по умолчанию, 0. И в журнал сервера идет ошибка, не знаю критическая или нет, может кто знает?

Сообщение
[LOG] Unable to read local eventlog (reason: Параметр задан неверно)
С уважением, Никифоров В.Н.
Цитата
[LOG] Unable to read local eventlog (reason: Параметр задан неверно)

Проверьте, что если у вас MSSQL 2005, то на нем установлен SP1 или выше (версия 9.00.2047 и выше).

Для получения информации о версии SQL сервера вполните команду

Код
SELECT @@VERSION


Если можно, то приведите здесь результат ее выполнения. Или можно самостоятельно посмотреть здесь.
Microsoft SQL Server 2005 - 9.00.1399.06 (Intel X86) Oct 14 2005 00:33:37 Copyright © 1988-2005 Microsoft Corporation Standard Edition on Windows NT 5.2 (Build 3790: Service Pack 2)

Может обновить до 2008? Или 2005 со всеми обновлениями стабильнее?
Изменено: Вячеслав Никифоров - 18.11.2010 14:52:27
С уважением, Никифоров В.Н.
Цитата
каким sql сервером пользуетесь, 2005 или 2008?

Разработка и тестирование ведутся для версий 2005, 2008 и 2008 R2. Хотя пока 2005-ый активно поддерживается Microsoft'ом, и совсем скоро будет SP4 для 2005, но понятно, что он перестанет поддерживаться раньше, чем 2008-ой. Так что будет лучше запланировать в течение ближайшего года-двух переход на 2008-ой.
Цитата
9.00.1399.06

Вам необходимо установить обновления, лучше всего SP3: download SQL Server 2005 SP3
А sp3 установится без установки предыдущих? Или сначала sp1, потом sp2 и только потом sp3?
С уважением, Никифоров В.Н.
Страницы: 1 2 След.
Читают тему (гостей: 1, пользователей: 0, из них скрытых: 0)